Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.i2p.router.transport
Interface FIFOBandwidthLimiter.CompleteListener

All Known Implementing Classes:
  NTCPConnection

Enclosing class:
  FIFOBandwidthLimiter

    public static interface FIFOBandwidthLimiter.CompleteListener

Method Summary
`void` | `complete(FIFOBandwidthLimiter.Request req)`

Method Detail

### complete

    void complete(FIFOBandwidthLimiter.Request req)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD